value_string Struct Reference
General-purpose utility functions

A mapping between human-readable string and numeric value. More...

`#include <utils.h>`

## Data Fields

unsigned int | value
| numeric value
const char * | str
| human-readable string

## Detailed Description

A mapping between human-readable string and numeric value.

The documentation for this struct was generated from the following file:

- include/osmocom/core/utils.h